Bug 178170 - evolution uses 100% CPU for 5 to 10 seconds when viewing contacts
evolution uses 100% CPU for 5 to 10 seconds when viewing contacts
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-18 03:31 EST by Russell Strong
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:20:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Strong 2006-01-18 03:31:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Whenever I try to look at my contacts ( stored locally, i.e. not on LDAP, IMAP, etc ), The CPU jumps to 100% for 5 to 10 seconds.  Same thing happens when I try to open one for modification.

I ran evolution from a shell an received the following output.

[russell@tecra ~]$ evolution
es menu class init
adding hook target 'source'
update flow align
update flow align
update flow align
update flow align
update flow align

(evolution:3251): libebook-CRITICAL **: e_contact_get_const: assertion `field_id  >= 1 && field_id <= E_CONTACT_LAST_SIMPLE_STRING' failed
new dimensions = (48,48)
initial setting of an image.  no scaling
scale = 1
new dimensions = (640,480)
we need to scale down
scale = 0.075
new scaled dimensions = (48,36)

(evolution:3251): GLib-GObject-WARNING **: value "-1.000000" of type `gdouble' i s invalid or out of range for property `clip-height' of type `gdouble'



Version-Release number of selected component (if applicable):
evolution-2.2.3-2.fc4

How reproducible:
Always

Steps to Reproduce:
1.View contacts or try to modify a contact
2.
3.
  

Actual Results:  See description

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:11:58 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Matěj Cepl 2007-08-31 11:21:47 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 13:20:01 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.